<!DOCTYPE html>
<html class="has-navbar-fixed-top" lang="en">
<head>
    <meta charset="utf-8">
    <title>Emerald Coast HUB</title>
    <link rel="stylesheet" href="https://unpkg.com/buefy/lib/buefy.min.css">
</head>
<body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.1.0/js/all.js"></script>
</body>
</html>
